#one{
    border: solid grey;
	background-color: #3abe1d;
	border-radius:100% 0 0 0;
}

#two{
    border: solid grey;
	background-color:#d81913;
	border-radius:0 100% 0 0 ;
}

#three{
    border: solid grey;
	background-color:#f7f706f6;
	border-radius:0 0 0 100%;
}

#four{
    border: solid grey;
	background-color:#1515e0;
	border-radius:0 0 100% 0;
}

#header{
    width: 4%;
    margin: auto;
}

#bordOfGame{
    display: flex;
    flex-wrap: wrap;
    padding-top:2%;
    width: 20%;
    margin:auto;
}

#bordOfGame div{
    flex:0 45%;
    height: 200px;
}

#bordOfGame div:active{
    background-color: #666;
    opacity: 0.33;
    transform: translateY(2px);
}

